This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 860268 - CVE-2012-4448 wordpress: CSRF in the incoming links section of the dashboard [epel-all]
CVE-2012-4448 wordpress: CSRF in the incoming links section of the dashboard ...
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: wordpress (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
fst_owner=bvincent
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4448
  Show dependency treegraph
 
Reported: 2012-09-25 08:52 EDT by Jan Lieskovsky
Modified: 2014-09-25 13:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-25 13:26:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-09-25 08:52:57 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=860261

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Brandon Vincent 2014-09-25 13:26:20 EDT
The latest version of wordpress in the EPEL repositories is 4.0 and is no longer susceptible to the aforementioned vulnerability.

Note You need to log in before you can comment on or make changes to this bug.